Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commits (1)
// Use this to load fonts
// Winner of the Synchronet Codegolf Least Crufty Script award, 2021
load("fonts.js", "preload", "default");